İnternet

Google Bazı Tarayıcıları Yasakladı İddiası

Google Linux tarayıcılarının bazılarını engelledi.

Dünyanın en çok kullanılan tarayıcılarından biri olan Google, güvenlik konusunda sürekli olarak güncellemeler alıyor. Güvenlik konusunda önemli adımlar atan firma, bir yandan internet tarayıcısı bir yandan da arama motoru için güvenlik önlemleri artırılıyor. Son olarak firmanın güvenlik konusunda radikal bir karar aldığı da iddia edildi. Buna göre bazı tarayıcılarda Google hesaplarının kullanılması yasaklandı.

Google Hesapları, Bazı Tarayıcılarda Kullanılmayacak

 Reddit üzerinden yapılan paylaşımlara göre Google, Linux işletim sisteminde kullanılan tarayıcılarda önemli bir düzenleme yapmış durumda. Linux işletim sisteminde kullanılan bazı tarayıcılarda Google hesaplarını kullanmak istediğiniz zaman, bir güvenlik mesajı gösteriliyor.

Google tarafından gösterilen güvenlik mesajında bu tarayıcıdan Google hesabına girmenin doğru olmadığı belirtiliyor. Güvenlik konusunda sıkıntıların yaşandığı gerekçesiyle engellendiği söylenen tarayıcılar ise Falkon, Qutebrowser, Konqueror olarak ortaya çıkmış durumda.

Google

3 tarayıcı için de düzenleme yaptığı belirtilen Google’ın henüz resmi bir açıklaması yok. Bazı kullanıcılar yine Reddit üzerinden hesaplarına girebildiklerini belirtiyor olsa da çoğu kullanıcıdan tarayıcıların yasaklandığı yönünde bilgiler paylaşıyor.

Net olarak konu hakkında bilgi almak için Google’ın açıklamasını bekleme gerekiyor. Güvenlik konusunda bu yönde bir düzenleme yapılıp yapılmayacağı da kesin değil.  

Etiketler

Gökhan YILMAZ

1980 Trabzon doğumluyum. Yaklaşık 5 yıldır bir kamu kuruluşunda tekniker olarak çalışmaktayım. Teknoloji ve bilim dünyasındaki gelişmeleri yakınen takip etmeyi seviyorum. 2018 yılından itibaren Yorumla.Net için aktif editörlük yapmaktayım.

İlgili Haberler

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Başa dön tuşu
Kapalı
Kapalı